Subject: [Spridgets] Another Long Trip

From: John Deikis <[email-masked]>
Date: Thu, 19 Jun 2014 11:31:26 -0400

Well, the Midget still getting a bit of rust repair and paint and will need a
head gasket and water pump gasket before it next rolls in anger on the vintage
circuit...trying to see Ron Soave's tail lights. In the meantime, I picked up
an'88 Kawasaki KLR650 single with a rebuilt 2004 motor and a rattle can black
paint job. Been tinkering for a few weeks. Leaving first week in July for
Alaska and maybe Prudhoe Bay. Figure 6-7 weeks on the road if Murphy doesn't
ride along. The real trip ought to start around Calgary with Banff, Jasper and
Lake Louise on the way to the Yukon, NWT, and "Palen-onia". Will stay in the
U.S until western ND or Montana and then cut north. Rub a little 90-weight
between your fingers for me. :-)
------------------------

[email-masked]

Archive: http://www.team.net/archive